body {
	background-color: #d5cdbc; font-family: Verdana, sans-serif; font-size:100.1%;
margin-top: 0px; margin-bottom: 0px; line-height:19px;}

img { border:none;}

P {font-size:75%; margin-top: 19px; margin-right: 0px; text-align:left; color:#073D07;}

.property { margin-left: 20px;  margin-top: 19px;  margin-right: 8%; }
.property2 { margin-left: 6px;  margin-top: 10px; }
.facts { margin-left: 11px;  margin-top: 10px;  margin-right: 10px;  margin-bottom: 0em; font-size:65%; line-height:14px;}
.intable {margin-top: 0em; margin-bottom: 1em;}
.footnote {font-size: 65%; line-height: 14px; margin-top: 0px; padding-right: 10px; color:#666666;}

H1 { margin-left: 20px; margin-top: 21px; margin-right: 0px; text-align:left;
font-size:100%; font-weight: 700; color:#FFFFFF;}

A {COLOR: #fff; TEXT-DECORATION: none;}
A:visited {COLOR: #fff;  TEXT-DECORATION: none;}
A:hover {COLOR: #ffab00; TEXT-DECORATION: none;}
A:active {COLOR: #3399FF; TEXT-DECORATION: none;}

.foot {color: #fff; line-height: 25px; padding-top: 11px;  padding-bottom: 0em; font-size: 10px; text-align:center; vertical-align:bottom;}

.foot2 {color: #fff; line-height: 13px; padding-top: 6px;  padding-bottom: 0em; font-size: 10px; text-align:center; vertical-align:bottom;}

.foot3 {color: #666666; line-height: 13px; padding-top: 6px;  padding-bottom: 0em; font-size: 10px; text-align:center; vertical-align:bottom;}

.nav { height: 26px; font-size:93%; max-width:780px; padding-top:2px; margin-bottom:0em; color:#A6C445; font-weight:500;}

TABLE, TD {spacing: 0em; padding: 0em;	vertical-align: top;}

A.nav {COLOR: #A6C445; TEXT-DECORATION: none;}
A.nav:visited {COLOR: #A6C445;  TEXT-DECORATION: none;}
A.nav:hover {COLOR: #fff; TEXT-DECORATION: none;}
A.nav:active {COLOR: #fff; TEXT-DECORATION: none;}

A.intext {COLOR: #073D07; TEXT-DECORATION: none; font-weight:600;}
A.intext:visited {COLOR: #073D07;  TEXT-DECORATION: none;}
A.intext:hover {COLOR: #000; TEXT-DECORATION: none;}
A.intext:active {COLOR: #000; TEXT-DECORATION: none;}

.news { margin-left:0em; margin-top:0em; margin-bottom:10px; font-size:80%;}
.more { margin-top: 61px; margin-right: 4px; font-size:82%;}

A.more {COLOR: #000; TEXT-DECORATION: underline;}
A.more:visited {COLOR: #000;  TEXT-DECORATION: underline;}
A.more:hover {COLOR: #073D07; TEXT-DECORATION: none;}
A.more:active {COLOR: #073D07; TEXT-DECORATION: none;}

	/* unused below */

.leftspace { margin-left: 19px;}
.fields { margin-left: 0px; line-height:0px;}

.main {margin-left: 20px; margin-right: 16px;   color: #030303; font-size: 11px;}
.backtotop {margin-left: 20px; margin-right: 16px;  margin-top: -8px;   color: #030303; font-size: 11px;}

H2 {margin-left: 20px;  margin-top: 7px;  margin-bottom: 7px; margin-right: 16px; font-size: 15px; font-weight: 900; color: #fff;}
	

.menu a { display:block; width:187px; background-color: #fff; font-weight: 600;}
.menu a:hover { background-color: #CFE7FF}

.field { margin-left: 20px; margin-top: 2px;  margin-bottom: 2px;  color: #000; font-size: 11px; }

.line {border-left: thin solid #000; border-left-width: 1px;}

UL, LI  {font-size: 90%; margin-left: -8px; margin-right: 20px; line-height: 25px; font-style: 400;}